### 7.21.2 rad_def.inc

This file defines a macro that sets some common radiosity settings. These settings are extremely general and are intended for ease of use, and don't necessarily give the best results.

Usage:

     #include "rad_def.inc"
     global_settings {
        ...
        radiosity {
           Rad_Settings(Setting, Normal, Media)
        }
     }

Parameters:

- Setting = Quality setting. Use one of the predefined constants:
  - Radiosity_Default
  - Radiosity_Debug
  - Radiosity_Fast
  - Radiosity_Normal
  - Radiosity_2Bounce
  - Radiosity_Final
  - Radiosity_OutdoorLQ
  - Radiosity_OutdoorHQ
  - Radiosity_OutdoorLight
  - Radiosity_IndoorLQ
  - Radiosity_IndoorHQ
- Normal = Boolean value, whether or not to use surface normal modifiers for radiosity samples.
- Media = Boolean value, whether or not to calculate media for radiosity samples.